Security Enhanced Linux Reference Policy

# Layer: services

## Module: portreserve

Interfaces

### Description:

Reserve well-known ports in the RPC port range.

### Interfaces:

portreserve_domtrans( domain )

##### Summary

Execute a domain transition to run portreserve.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

portreserve_manage_config( domain )

##### Summary

Allow the specified domain to manage portreserve etcuration files.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

portreserve_read_config( domain )

##### Summary

Allow the specified domain to read portreserve etcuration files.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return